Subject: Re: [GSoC 2010] The 1st week

From: Albert Krawczyk <[email-masked]>
Date: Tue, 25 May 2010 17:26:31 +1000

On 25/05/2010 4:24 PM, Jeff King wrote:
> Speaking of which, I haven't finished polishing the --follow patches
> from our earlier thread. I was taking a look at making history
> simplification (including --parents) work.
>    
I've been looking at getting --follow --parents to print correctly, 
however the Git code is way over my head. If somebody else smarter then 
me could have a look at that, it would be amazing...

I will keep trying, but I don't know how long it'll take me to get my 
head around the Git diff generation.

Albert